.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.376873,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376873,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376873,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.379899,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379899,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379899,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.380069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380069,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.295757px;}
.ls17{letter-spacing:-0.268719px;}
.lse{letter-spacing:-0.240497px;}
.ls3{letter-spacing:-0.201142px;}
.ls4{letter-spacing:-0.113793px;}
.ls9{letter-spacing:-0.099978px;}
.ls5{letter-spacing:-0.093243px;}
.ls7{letter-spacing:-0.090810px;}
.lsf{letter-spacing:-0.088877px;}
.ls6{letter-spacing:-0.068326px;}
.ls8{letter-spacing:-0.003306px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.007547px;}
.ls20{letter-spacing:0.009355px;}
.ls2{letter-spacing:0.097951px;}
.ls11{letter-spacing:0.109427px;}
.lsb{letter-spacing:0.152369px;}
.ls18{letter-spacing:0.167712px;}
.ls1f{letter-spacing:0.189073px;}
.ls1e{letter-spacing:0.189853px;}
.ls1c{letter-spacing:0.218730px;}
.ls25{letter-spacing:0.354072px;}
.ls19{letter-spacing:0.386161px;}
.ls15{letter-spacing:0.387721px;}
.ls22{letter-spacing:0.419872px;}
.ls12{letter-spacing:0.421556px;}
.ls23{letter-spacing:0.461847px;}
.ls1b{letter-spacing:0.465277px;}
.ls1a{letter-spacing:0.515578px;}
.ls24{letter-spacing:0.576919px;}
.ls14{letter-spacing:0.769235px;}
.ls16{letter-spacing:0.775254px;}
.ls1d{letter-spacing:0.887426px;}
.ls21{letter-spacing:0.938039px;}
.ls13{letter-spacing:1.027383px;}
.ls1{letter-spacing:1.203733px;}
.ls10{letter-spacing:1.469584px;}
.lsd{letter-spacing:4.562336px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-1.817045px;}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.157109px;}
.ws0{word-spacing:0.355725px;}
.ws11{word-spacing:0.782177px;}
.ws15{word-spacing:1.087726px;}
.ws17{word-spacing:1.091156px;}
.ws10{word-spacing:1.094306px;}
.ws13{word-spacing:1.165282px;}
.ws18{word-spacing:1.198931px;}
.ws3{word-spacing:1.346528px;}
.wsc{word-spacing:1.352298px;}
.ws16{word-spacing:1.363150px;}
.ws14{word-spacing:1.385291px;}
.wsb{word-spacing:1.396798px;}
.ws7{word-spacing:1.404875px;}
.wsf{word-spacing:1.444230px;}
.ws8{word-spacing:1.445010px;}
.ws6{word-spacing:1.497588px;}
.wse{word-spacing:1.505446px;}
.ws9{word-spacing:1.507972px;}
.ws5{word-spacing:1.518138px;}
.wsa{word-spacing:1.604645px;}
.ws4{word-spacing:1.605487px;}
.wsd{word-spacing:1.740237px;}
._0{width:28.066320px;}
.fc1{color:rgb(0,153,204);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:21.829360px;}
.fs5{font-size:28.066320px;}
.fs4{font-size:37.421760px;}
.fs1{font-size:40.540240px;}
.fs3{font-size:43.658720px;}
.fs0{font-size:68.606560px;}
.y21{bottom:4.871351px;}
.y19{bottom:6.089189px;}
.y17{bottom:8.524864px;}
.y1b{bottom:14.614053px;}
.y1d{bottom:15.831891px;}
.y5{bottom:18.267567px;}
.y20{bottom:19.485404px;}
.y15{bottom:30.445944px;}
.y3{bottom:32.881620px;}
.y1f{bottom:34.099458px;}
.y14{bottom:49.931349px;}
.y12{bottom:60.891889px;}
.y2{bottom:64.545402px;}
.y11{bottom:80.377293px;}
.y10{bottom:99.862698px;}
.yf{bottom:119.348102px;}
.ye{bottom:138.833507px;}
.yd{bottom:158.318911px;}
.yc{bottom:177.804316px;}
.yb{bottom:197.289720px;}
.ya{bottom:216.775124px;}
.y9{bottom:236.260529px;}
.y8{bottom:255.745933px;}
.y7{bottom:275.231338px;}
.y0{bottom:344.441176px;}
.y1e{bottom:382.401125px;}
.y1c{bottom:474.956796px;}
.y1a{bottom:506.620578px;}
.y18{bottom:551.680576px;}
.y13{bottom:573.601656px;}
.y16{bottom:661.285976px;}
.y6{bottom:688.078407px;}
.y4{bottom:992.537851px;}
.y1{bottom:1024.201634px;}
.h9{height:19.485404px;}
.h7{height:23.138918px;}
.he{height:26.747203px;}
.ha{height:29.228107px;}
.h4{height:31.663782px;}
.hc{height:35.662937px;}
.h5{height:38.634849px;}
.hb{height:39.688895px;}
.h8{height:42.741887px;}
.hd{height:43.842160px;}
.h3{height:67.165822px;}
.h2{height:112.041076px;}
.h6{height:304.459444px;}
.h1{height:892.735294px;}
.h0{height:1237.176471px;}
.w8{width:75.505942px;}
.w9{width:86.466482px;}
.wa{width:88.902158px;}
.wb{width:99.862698px;}
.w7{width:110.823238px;}
.w5{width:208.250260px;}
.w2{width:330.034038px;}
.w6{width:422.589709px;}
.w4{width:660.068076px;}
.w3{width:662.503751px;}
.w1{width:724.613478px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:1.217838px;}
.xc{left:10.960540px;}
.x2{left:36.535133px;}
.x1{left:84.030807px;}
.x4{left:115.694589px;}
.x7{left:118.130264px;}
.x8{left:119.348102px;}
.x5{left:233.824853px;}
.x6{left:238.696204px;}
.xa{left:328.816200px;}
.x10{left:342.212416px;}
.x3{left:359.262144px;}
.xf{left:443.292951px;}
.xe{left:533.412947px;}
.xd{left:621.097267px;}
.xb{left:697.821047px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.252445pt;}
.ls17{letter-spacing:-0.229367pt;}
.lse{letter-spacing:-0.205278pt;}
.ls3{letter-spacing:-0.171686pt;}
.ls4{letter-spacing:-0.097129pt;}
.ls9{letter-spacing:-0.085337pt;}
.ls5{letter-spacing:-0.079588pt;}
.ls7{letter-spacing:-0.077512pt;}
.lsf{letter-spacing:-0.075861pt;}
.ls6{letter-spacing:-0.058320pt;}
.ls8{letter-spacing:-0.002822pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.006442pt;}
.ls20{letter-spacing:0.007985pt;}
.ls2{letter-spacing:0.083607pt;}
.ls11{letter-spacing:0.093403pt;}
.lsb{letter-spacing:0.130055pt;}
.ls18{letter-spacing:0.143152pt;}
.ls1f{letter-spacing:0.161385pt;}
.ls1e{letter-spacing:0.162050pt;}
.ls1c{letter-spacing:0.186699pt;}
.ls25{letter-spacing:0.302221pt;}
.ls19{letter-spacing:0.329611pt;}
.ls15{letter-spacing:0.330941pt;}
.ls22{letter-spacing:0.358385pt;}
.ls12{letter-spacing:0.359822pt;}
.ls23{letter-spacing:0.394212pt;}
.ls1b{letter-spacing:0.397140pt;}
.ls1a{letter-spacing:0.440075pt;}
.ls24{letter-spacing:0.492433pt;}
.ls14{letter-spacing:0.656586pt;}
.ls16{letter-spacing:0.661723pt;}
.ls1d{letter-spacing:0.757468pt;}
.ls21{letter-spacing:0.800669pt;}
.ls13{letter-spacing:0.876930pt;}
.ls1{letter-spacing:1.027454pt;}
.ls10{letter-spacing:1.254373pt;}
.lsd{letter-spacing:3.894212pt;}
.ws12{word-spacing:-1.550950pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.134101pt;}
.ws0{word-spacing:0.303631pt;}
.ws11{word-spacing:0.667632pt;}
.ws15{word-spacing:0.928435pt;}
.ws17{word-spacing:0.931363pt;}
.ws10{word-spacing:0.934052pt;}
.ws13{word-spacing:0.994634pt;}
.ws18{word-spacing:1.023355pt;}
.ws3{word-spacing:1.149338pt;}
.wsc{word-spacing:1.154262pt;}
.ws16{word-spacing:1.163526pt;}
.ws14{word-spacing:1.182424pt;}
.wsb{word-spacing:1.192246pt;}
.ws7{word-spacing:1.199140pt;}
.wsf{word-spacing:1.232732pt;}
.ws8{word-spacing:1.233398pt;}
.ws6{word-spacing:1.278276pt;}
.wse{word-spacing:1.284983pt;}
.ws9{word-spacing:1.287139pt;}
.ws5{word-spacing:1.295817pt;}
.wsa{word-spacing:1.369655pt;}
.ws4{word-spacing:1.370374pt;}
.wsd{word-spacing:1.485390pt;}
._0{width:23.956189pt;}
.fs2{font-size:18.632592pt;}
.fs5{font-size:23.956189pt;}
.fs4{font-size:31.941586pt;}
.fs1{font-size:34.603385pt;}
.fs3{font-size:37.265184pt;}
.fs0{font-size:58.559574pt;}
.y21{bottom:4.157973pt;}
.y19{bottom:5.197467pt;}
.y17{bottom:7.276453pt;}
.y1b{bottom:12.473920pt;}
.y1d{bottom:13.513413pt;}
.y5{bottom:15.592400pt;}
.y20{bottom:16.631893pt;}
.y15{bottom:25.987333pt;}
.y3{bottom:28.066320pt;}
.y1f{bottom:29.105813pt;}
.y14{bottom:42.619227pt;}
.y12{bottom:51.974667pt;}
.y2{bottom:55.093147pt;}
.y11{bottom:68.606560pt;}
.y10{bottom:85.238453pt;}
.yf{bottom:101.870347pt;}
.ye{bottom:118.502240pt;}
.yd{bottom:135.134133pt;}
.yc{bottom:151.766027pt;}
.yb{bottom:168.397920pt;}
.ya{bottom:185.029813pt;}
.y9{bottom:201.661707pt;}
.y8{bottom:218.293600pt;}
.y7{bottom:234.925493pt;}
.y0{bottom:294.000000pt;}
.y1e{bottom:326.400960pt;}
.y1c{bottom:405.402453pt;}
.y1a{bottom:432.429280pt;}
.y18{bottom:470.890533pt;}
.y13{bottom:489.601413pt;}
.y16{bottom:564.444933pt;}
.y6{bottom:587.313787pt;}
.y4{bottom:847.187120pt;}
.y1{bottom:874.213947pt;}
.h9{height:16.631893pt;}
.h7{height:19.750373pt;}
.he{height:22.830249pt;}
.ha{height:24.947840pt;}
.h4{height:27.026827pt;}
.hc{height:30.440331pt;}
.h5{height:32.977026pt;}
.hb{height:33.876714pt;}
.h8{height:36.482615pt;}
.hd{height:37.421760pt;}
.h3{height:57.329823pt;}
.h2{height:95.633387pt;}
.h6{height:259.873333pt;}
.h1{height:762.000000pt;}
.h0{height:1056.000000pt;}
.w8{width:64.448587pt;}
.w9{width:73.804027pt;}
.wa{width:75.883013pt;}
.wb{width:85.238453pt;}
.w7{width:94.593893pt;}
.w5{width:177.753360pt;}
.w2{width:281.702693pt;}
.w6{width:360.704187pt;}
.w4{width:563.405387pt;}
.w3{width:565.484373pt;}
.w1{width:618.498533pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:1.039493pt;}
.xc{left:9.355440pt;}
.x2{left:31.184800pt;}
.x1{left:71.725040pt;}
.x4{left:98.751867pt;}
.x7{left:100.830853pt;}
.x8{left:101.870347pt;}
.x5{left:199.582720pt;}
.x6{left:203.740693pt;}
.xa{left:280.663200pt;}
.x10{left:292.097627pt;}
.x3{left:306.650533pt;}
.xf{left:378.375573pt;}
.xe{left:455.298080pt;}
.xd{left:530.141600pt;}
.xb{left:595.629680pt;}
}
